

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 209px 139px;padding: 0px;border: none;width: 655px;}





#page_2 {position:relative; overflow: hidden;margin: 99px 0px 415px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 142px 0px 316px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 99px 0px 82px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 81px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 99px 0px 531px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 99px 0px 81px 161px;padding: 0px;border: none;width: 633px;}





#page_8 {position:relative; overflow: hidden;margin: 77px 0px 660px 161px;padding: 0px;border: none;width: 633px;}





#page_9 {position:relative; overflow: hidden;margin: 99px 0px 104px 113px;padding: 0px;border: none;width: 681px;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 81px 113px;padding: 0px;border: none;width: 629px;}





#page_11 {position:relative; overflow: hidden;margin: 77px 0px 79px 113px;padding: 0px;border: none;width: 681px;}





#page_12 {position:relative; overflow: hidden;margin: 77px 0px 533px 113px;padding: 0px;border: none;width: 681px;}





#page_13 {position:relative; overflow: hidden;margin: 238px 0px 630px 160px;padding: 0px;border: none;width: 634px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft3{font: 18px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';line-height: 24px;}
.ft5{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 16px;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft12{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 29px;line-height: 21px;}
.ft16{font: 19px 'Times New Roman';margin-left: 23px;line-height: 21px;}
.ft17{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft18{font: 19px 'Times New Roman';margin-left: 1px;line-height: 21px;}
.ft19{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft20{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 32px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';margin-left: 37px;line-height: 21px;}

.p0{text-align: center;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 195px;padding-right: 117px;margin-top: 2px;margin-bottom: 0px;text-indent: -160px;}
.p2{text-align: left;padding-left: 163px;padding-right: 140px;margin-top: 258px;margin-bottom: 0px;text-indent: -104px;}
.p3{text-align: left;padding-left: 185px;padding-right: 102px;margin-top: 44px;margin-bottom: 0px;text-indent: -165px;}
.p4{text-align: left;padding-left: 99px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 229px;margin-top: 301px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 57px;margin-top: 43px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 242px;margin-top: 131px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 95px;padding-right: 57px;margin-top: 66px;margin-bottom: 0px;text-indent: -94px;}
.p10{text-align: left;padding-right: 161px;margin-top: 87px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 61px;margin-top: 22px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 58px;margin-top: 22px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 218px;margin-top: 23px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 60px;margin-top: 22px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 273px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p28{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 213px;padding-right: 116px;margin-top: 25px;margin-bottom: 0px;text-indent: -105px;}
.p33{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: left;padding-left: 48px;margin-top: 23px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 43px;margin-bottom: 0px;text-indent: -24px;}
.p46{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p47{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p48{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 24px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p51{text-align: justify;padding-left: 24px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p52{text-align: left;padding-left: 200px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;padding-right: 5px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: justify;padding-right: 5px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: justify;padding-right: 5px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p60{text-align: justify;padding-right: 5px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: left;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 176px;margin-top: 2px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 244px;margin-top: 22px;margin-bottom: 0px;}
.p64{text-align: left;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p65{text-align: left;padding-left: 214px;margin-top: 1px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p67{text-align: left;padding-left: 144px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 23px;margin-top: 108px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 14px;padding-right: 97px;margin-top: 65px;margin-bottom: 0px;text-indent: -14px;}




